html {
    font-size: 16px;
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #51595D;
    box-sizing: border-box;
    margin: 0 auto;
    width: 100%;
    max-width: 1920px;
    overflow-x: hidden;
}

.container {
    width: 100vw;
    max-width: 1520px;
    font-size: 1rem;
    line-height: 1.75em;
    padding: 0 6rem;
    margin: 0 auto;
    box-sizing: border-box;
}

/* Header */

.header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    box-sizing: border-box;
    max-height: 5.6rem;
    background-color: #fff;
    align-items: center;
    display: flex;
    height: 100%;
}

.header--inner {
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: space-between;
}

.logo {
    width: 20.6rem;
}

.nav {
    display: flex;
    font-style: italic;
}

.nav-link {
    padding-left: 1.9rem;
    color: #003E64;
}

.nav-link:first-child {
    padding-left: 0;
} 

.nav-link:hover {
    color: #C70048;
    cursor: pointer;
}

.button {
    color: #fff;
    font-style: italic;
    font-size: 1rem;
    background-color: #C70048;
    padding: .75em 4.6em;
    border-radius: .25rem;
    border: none;
}

.button:hover {
    cursor: pointer;
}

/* Main */

.top-image {
    background: url('../image/topimage.png') no-repeat center;
    width: 100%;
    height: 33.7rem;
    margin-top: 5.6rem;
}

.title {
    font-style: italic;
    font-size: 2.25rem;
    line-height: 3.6rem;
    color: #fff;
    width: 21.4rem;
    padding-top: 18rem;
}

/* About Us */ 

.clouds-image {
    background: url('../image/clouds.png') no-repeat;
    height: 100%;
    width: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.about-flex {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 1.4rem;
}

.about-flex--inner {
    width: 50%;
}

.h2-title {
    font-style: italic;
    font-size: 2.2rem;
    color: #003E64;
    padding: 3.75rem 0;
}

.about-text {
    padding-bottom: 3rem;
    display: block;
    width: 37.8rem;
    padding-right: 3rem;
}

/* Hotels */

.flex-content {
    display: flex;
    flex-wrap: wrap;
}

.container-image, .hotels-img, .sea-img, .air-img {
    width: 50%;
    height: 41rem;
}

.image {
    display: block;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.rectangle {
    display: flex;
    justify-content: center;
    background-color: #ABC5DC;
    width: 50%;
    height: auto;
    height: 41rem;
    align-items: center;
}

  .animation-image {
    animation: wipe-enter 1s 1
  }

  .opacity {
    background-color: rgba(192, 215, 235, 0.9);
    margin: 6rem 2.8rem 4.4rem -5rem;
    height: 25rem;
    position: relative;
}

.line {
    content: "";
    background-color: #fff;
    width: 6.5rem;
    height: 2px;
    /* margin: 7.8rem 0 7.8rem 7.8rem; */

    position: absolute;
    left: 7.8rem;
    bottom: 4.3rem
}



.pd {
    padding-left: 7.8rem;
    padding-right: 7.8rem;
}

.text {
    width: 30rem;
}

/* Sea and air cargo */

.text-white {
    color: #F2F3F4;
}

.rectangle--green {
    background-color: #43837E;
}

.opacity--green {
    background-color: rgba(112, 178, 173, 0.8);
    margin: 6rem -5rem 4.4rem 2.8rem;
    z-index: 1;
}

/* Air Cargo */

.rectangle--beige {
    background-color: #F4E8E4;
    align-items: flex-start;
}

.opacity--beige {
    background-color: rgba(253, 245, 242, 0.9);
    margin: 6rem 2.8rem 4.4rem -5rem;
    height: 45rem;
}

.pb {
    padding-bottom: 2rem;
}

.line--red {
    background-color: #C70048;
    /* margin: 3.1rem 0 4.3rem 7.8rem; */
}

/* Footer */

.footer {
    margin: 8.8rem 0 6.25rem 0;
}

.form {
    padding: 2.5rem 0;
     display: flex;
    flex-direction: column; 
    width: 100%;
    max-width: 40rem;
}

.form--group {
    display: flex;
    align-items: center;
    width: 100%;
    height: 3.7rem;
    background-color: #F2F6F8;
    padding: 1rem;
    border-radius: .25rem;
    margin-bottom: 1.5rem;
    margin-right: 3rem;
    box-sizing: border-box;
} 

 .klass br {
    display: none !important;
    padding: 0px !important;
    margin: 0px !important;
    line-height: 0px !important;
    border: 0px !important;
}

 .form--icon {
    width: 1.5rem;
    margin-right: .6rem;
}

.input {
    font-size: 1.1rem;
    font-style: italic;
    color: #003E64;
    letter-spacing: 0.02em;
    background: transparent;
    border: none;
}

.form--button {
    /*background: #C2D5E6;*/
    border-radius: .25rem;
    border: none;
    /*color: #003E64;*/
    font-size: 1.5rem;
    font-style: italic;
    padding: .8rem 4.6rem;
    color: #fff;
    background-color: #C70048;
}

.form--button:hover {
    background-color: #F20058;
    color: #fff;
}

.form--button.red {
    color: #fff;
    background-color: #C70048;
}

/*------------ media -------------*/

@media screen and (max-width: 1366px) {
    .container {
        max-width: 1320px;
        padding: 0 2rem;
    }

    html {
        font-size: 14px;
    }

    .top-image {
        height: 32.8rem;
        margin-top: 5rem;
    }

    .title {
        width: 22rem;
        padding-top: 20rem;
    }

    .header {
        height: 5rem;
    }

    .logo {
        width: 13.6rem;
        height: 2.8rem;
    }

    .button {
        padding: .5rem 2rem;
    }

    .nav-link {
        margin-left: 1.2rem;
    }

    .h2-title {
        padding: 4.2rem 0 2.1rem 0;
    }

    .about-text {
        width: 33rem;
    }

    .container-image, .rectangle {
        height: 35rem;
    }

    .pd {
        padding-left: 7.5rem;
        padding-right: 7.5rem;
    }

    .opacity, .opacity--beige {
        margin: 6rem 2.8rem 4.4rem -3.8rem;
    }

    .opacity--green {
        margin: 6rem -3.8rem 4.4rem 2.8rem;
    }

    .footer {
        margin: 12.8rem 0 4.4rem 0;
        width: 19rem;
    }
}

@media screen and (max-width: 1024px) {
    .container {
        max-width: 1000px;
    }

    .nav {
        display: flex;
        align-items: center;
    }

    .nav-link {
        padding-left: 1rem;
    }

    .about-text {
        width: 25rem;
    }

    .container-image, .rectangle {
        height: 28rem;
    }

    .text {
        width: 22rem;
    }

    .pd {
        padding-left: 5.8rem;
        padding-right: 5.8rem;
    }

    .opacity {
        margin: 4.4rem 2.8rem 4.4rem -2.1rem;
        height: 25rem;
    }

    .opacity--green {
        margin: 4.4rem -2.1rem 4.4rem 2.8rem;
    }

    .opacity--beige {
        height: 55rem;
        margin:.4rem 2.8rem 4.4rem -2.1rem;
    }

    .line {
        /* margin: 3.8rem 0 7.8rem 5.8rem; */
        left: 5.9rem;
    }

    .h2-title {
        line-height: 1.2;
    }


    .footer {
        margin: 23.8rem 0 4.4rem 0;
    }
}

@media screen and (max-width: 768px) {
    .container {
        max-width: 740px;
    }

    .nav {
        display: none;
    }

    .title {
        display: none;
    }

  
    .top-image {
        background: url('../image/topimageS.png') no-repeat center;
        height: 25rem;
        background-size: cover;
        width: 100%;
    }

    .h2-title {
        padding: 2.2rem 0 2.1rem 0;
    }

    .about-flex--inner {
        width: 100%;
}

    .about-text {
        padding-right: 2.25rem;
        padding-bottom: 1rem;
        width: 100%;
    }

    .about-flex {
        padding-bottom: 3.5rem;
        gap: 0;
    }

    .container-image, .rectangle {
        height: 100%;
        width: 100%;
    }

    .pd {
        padding-left: 4.2rem;
        padding-right: 7.8rem;
    }


    .image {
        width: 100%;
        max-height: 40rem;
    }
    
    .rectangle {
        width: 100%;
        height: 21rem;
        position: relative;
    }

    .h2-title {
        font-size: 1.7rem;
        width: 22rem;
    }

    .text {
        width: 22rem;
    }

    .opacity {
        background-color: rgba(192, 215, 235, 0.9);
        margin: 0 0  -15.2rem 0;
        height: 21rem;
        position: absolute;
        top: -2rem;
        left: 0;
        z-index: 1;
    }

    .line {
        /* margin: 4rem 0 7.8rem 4.2rem; */
        left: 3.9rem;
    }

    .opacity--green {
        background-color: rgba(112, 178, 173, 0.8);
        margin: 0 0 4.4rem 0;
        height: 21rem;
        position: absolute;
        top: -2rem;
        left: 0;
    }

    .flex-content.reverse {
        flex-direction: column-reverse;
    }

    .opacity--beige {
        background-color: rgba(253, 245, 242, 0.9);
        margin: -2rem 0 4.4rem 0;
        height: 50rem;
        position: absolute;
        top: 0;
        left: 0;
    }

    .footer {
        margin: 31rem 0 3.5rem 0;
        width: 20rem;
    }

}


@media screen and (max-width: 480px) {
    .container {
        max-width: 460px;
        padding: 0 1.25rem;
    }

    .header {
        height: 3.8rem;
    }

    .logo {
        width: 11.7rem;
        height: auto;
    }

    .button {
        padding: .35em 1.3em;
    }

    .top-image {
        display: block;
        height: 16rem;
        margin-top: 3rem;
    }

    .opacity {
        width: 100%;
    }

    .h2-title {
        font-size: 1.7rem;
        width: 20rem;
    }

    .text {
        width: 100%;
        box-sizing: border-box;
    }

    .line {
        /* margin: 2rem 0 3rem 1.4rem; */
        left: 1.6rem;
    }

    .rectangle--beige {
        height: 50rem;
    }

    .pd {
        padding-left: 1.4rem;
        padding-right: 2rem;
    }

    .opacity--beige {
        background-color: rgba(253, 245, 242, 0.9);
        margin: -2rem 0 4.4rem 0;
        height: 52rem;
        position: absolute;
        top: 0;
        left: 0;
    }

    .footer {
        margin: 3.5rem 0 3.5rem 0;
        width: 18rem;
    }

}

@media screen and (max-width: 340px) {
    .container {
        max-width: 300px;
        padding: 0 .3rem;
    }

    .top-image {
        height: 12rem;
    }

    .logo {
        width: 9rem;
        height: 2rem;
        padding-right: 1rem;
    }

    .h2-title {
        font-size: 1.7rem;
        width: 16rem;
    }

    .rectangle--beige {
        height: 58rem;
    }

    .opacity--beige {
        height: 60rem;
    }

    .footer {
        margin: 2.5rem 0 2.5rem 0;
    }
}

/* Animation */

  @keyframes wipe-enter {
    0% {
      transform: scale(0, .015)
    }
    50% {
      transform: scale(1, .015)
    }
  }
